<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>panel.xml</path>
    <offsets>
      <x-m> -14.00613 </x-m>
      <y-m>   0.00000 </y-m>
      <z-m>  -1.96245 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/ramppanel/ramppanel.xml</path>
    <offsets>
      <x-m>  4.09387 </x-m>
      <y-m>  1.73000 </y-m>
      <z-m> -2.36245 </z-m>
      <heading-deg> -100 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>RearPanel/rearpanel.xml</path>
    <offsets>
      <x-m> 15.49965 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.94512 </z-m>
      <pitch-deg>    15 </pitch-deg>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/redlamp/Cargo-lamp.xml</path>
    <offsets>
      <x-m> 11.29387 </x-m>
      <y-m> -1.00000 </y-m>
      <z-m> -1.16245 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

</PropertyList>
